This package was debianized by Mark Howard <mh@tildemh.com> on
Sat,  6 Jul 2002 17:48:35 +0100.

It was downloaded from http://gtkballs.antex.ru/

Upstream Author:  Eugene Morozov <jmv@lucifer.dorms.spbu.ru>

Copyright:
    Copyright (C) 1999 Eugene V. Morozov

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the full text of the GPL can be found in
/usr/share/common-licenses/GPL-*
